@media only screen and (max-width:480px){
.Freshers{
    font-size: 20px;
    position: absolute;
    top:550px;
    text-align: center;
    left:-220px;
}
#demo{
    font-size:20px;
    position: absolute;
    margin-left: 395px;
    margin-top:-15px;
}
.lmn{
    margin-left: -70px;
    margin-top:700px;
    font-size:20px;
}
}